	* {
		font-family: Calibri;
		font-size: 15px;
	}


	h1 {
		font-size: 25px;
	}


	#learn {
		text-transform: uppercase;
	}


	.languages {
		background-color: cyan;
	}


	li[name="tools"] {
		border-width: 3px;
		border-style: solid;
		border-color: lightpink;
		width: 100%;
	}


	h4 + img {
		list-style-type: lower-hexadecimal;
	}


	#other-things img {
		height: 200px;
		border-radius: 200px;
	}


	h4 ~ p {
		text-align: center;
	}	


	body>section>ul>li {
		letter-spacing: 20px;
	}



/*Intstructions*/
/*Change the font-family and the font size of all elements using the universal selector.*/
/*Change the font-size of h1 tags using a type selector.*/
/*Change the text to all uppercase letters for h2 tags using an id selector.*/
/*Change the background colors of the languages to be learn list items using a class selectors.*/
/*Change the border of the tools to be used list items using a attribute selectors.*/
/*Change the list style type of the other things to be learned list using an adjacent sibling selector.*/
/*Change the dimensions of the image tag using a descendant selector.*/
/*Change the alignment of the last paragraph using a generic sibling selector.*/
/*Change the letter spacing of the other things to be learned list items using a child selector.*/
